@charset "utf-8";
/* CSS Document */

@charset 'UTF-8';
.gallery-slide.slick-current{}
.slick-list{padding:0 20% 0 0;}
.slick-prev { position: absolute;bottom: -31px; right: 186px; width: 37px; height: 33px;border: 1px solid #4D4D4D; -webkit-appearance: none;  background: transparent; text-indent: -9999px;z-index: 9999; cursor: pointer;background: url(../images/blue-arrow2.png)center;background-size: 12px 15px;background-repeat: no-repeat;}
.slick-prev:after{content: ''; background: url(../images/blue-arrow.png)center; background-repeat: no-repeat; padding: 2.2px 12px;background-size: 8px; margin-left: 23px; position: relative;left: -42px;top: 0px;}
.slick-next{position: absolute;right: 51px;}
.w-container .w-row.carousel {
  margin-left: 0 !important;
  margin-right: 0 !important;
	
}

.slick-slide {
  outline: none;
  border: none;
}

.slick-list {
  overflow: hidden;
  margin: 0 -10px;
}

.dark-carousel .slick-list {
  overflow: visible;
  padding-bottom: 40px !important;
}



/* Basic Carousel Dots */

.slick-dots {
      margin-top: 57px;
    display: block;
    line-height: 2px;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: right;
    position: absolute;
    right: 19px;
	
}
.slick-dots li {
  position: relative;
  display: inline-block;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button {
  display: block;
  width: 14px;
  height: 4px;
  padding: 0px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background-color: transparent;
  border:1px solid #084DC1;
}

.slick-dots li.slick-active button {
  transform: scale(1.4);
  background: #084DC1;

}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

/* Dark carousel Dots */

.dark-carousel .slick-dots {
  margin-bottom: 0;
}
.dark-carousel .slick-dots li button {
  background-color: #404E57;
}
.dark-carousel .slick-dots li.slick-active button {
  background-color: #fff;
}

/* Dark Centered Carousel Stuff */

.section.section--alt .blinder {
  background: #f5f8fa;
}

.gallery-slide {
  transition: opacity 800ms cubic-bezier(0.165, 0.84, 0.44, 1),
              transform 800ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: scale(.88);
  outline: none;
  border: none;
}

.gallery-slide.slick-current  {
  opacity: 1;
  transform: scale(1); 
  z-index: -100;
  cursor: -webkit-grab;
}

.gallery-slide.slick-current:active {
  cursor: -webkit-grabbing;
}

.gallery-slide.prevdiv {
    cursor: w-resize;
}


/* Hide Carousel until initialized */ 

.dark-carousel,
.carousel {
  opacity: 0;
  visibility: hidden;;
  transition: opacity 400ms ease-in;
}

.slick-initialized {
  visibility: visible;
  opacity: 1;
}

@media  (min-width: 1600px) {
  /* Use Max-width value of '.gallery-wrapper' */
  .blinder-dark {
    display: block;
    pointer-events: none;
  }
}

.slick-next.slick-arrow{width:125px; height: 33px; line-height: 30px; background-color: transparent;border: 1px solid #084DC1; color:#084DC1;font-family: "acumin-pro-condensed", sans-serif;font-size: 14px;font-weight: 700;font-style: normal; cursor: pointer;    outline: none;bottom: -31px;background: url(../images/blue-arrow1.png)right;background-size: 19px 16px;background-repeat: no-repeat;}
.slick-next.slick-arrow:hover{background:#084DC1; color:#fff;}
.swiper-container{padding-bottom: 85px;}

.slick-initialized .slick-slide{opacity: 0.6;}
.gallery-slide.slick-current{opacity: 1;}